@charset "utf-8";
/* CSS Document */

dl#area_infection{
	border:#FDD299 1px solid;
	padding:15px 0 20px 0;
	background:#FEF7E0;
	margin:0 0 20px 0;
}

dl#area_infection dt{
	width:680px;
	font-size:115%;
	letter-spacing:1px;
	color:#F08400;
	margin:0 0 10px 20px;
}

dl#area_infection dd{
	font-size:100%;
	width:680px;
	margin:0 0 0 20px;
}


dl#area_allergy{
	border:#C5E9BC 1px solid;
	padding:15px 0 20px 0;
	background:#E9F7E1;
	margin:0 0 25px 0;
}

dl#area_allergy dt{
	width:680px;
	font-size:115%;
	letter-spacing:1px;
	color:#1F6006;
	margin:0 0 10px 20px;
}

dl#area_allergy dd{
	font-size:100%;
	width:680px;
	margin:0 0 0 20px;
}
